Debian Bug report logs - #727755
bilibop: [INTL:it] Italian translation of debconf messages

version graph

Package: bilibop; Maintainer for bilibop is Yann Amar <quidame@poivron.org>; Source for bilibop is src:bilibop.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Sat, 26 Oct 2013 08:57:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version bilibop/0.4.20

Done: Yann Amar <quidame@poivron.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Yann Amar <quidame@poivron.org>:
Bug#727755; Package bilibop. (Sat, 26 Oct 2013 08:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Yann Amar <quidame@poivron.org>. (Sat, 26 Oct 2013 08:57:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: bilibop: [INTL:it] Italian translation of debconf messages
Date: Sat, 26 Oct 2013 10:54:17 +0200
[Message part 1 (text/plain, inline)]
Package: bilibop
Severity: wishlist
Tags: l10n patch

Hi.

Please find attached the Italian translation of bilibop debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Yann Amar <quidame@poivron.org>:
Bug#727755; Package bilibop. (Sat, 26 Oct 2013 13:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to quidame <quidame@poivron.org>:
Extra info received and forwarded to list. Copy sent to Yann Amar <quidame@poivron.org>. (Sat, 26 Oct 2013 13:33:04 GMT) Full text and rfc822 format available.

Message #10 received at 727755@bugs.debian.org (full text, mbox):

From: quidame <quidame@poivron.org>
To: Beatrice Torracca <beatricet@libero.it>, 727755@bugs.debian.org
Subject: Re: Bug#727755: bilibop: [INTL:it] Italian translation of debconf messages
Date: Sat, 26 Oct 2013 15:29:10 +0200
[Message part 1 (text/plain, inline)]
Hello,

On 26/10/2013 10:54, Beatrice Torracca wrote:
> 
> Please find attached the Italian translation of bilibop debconf messages
> proofread by the Italian localization team.
> 
> Please include it in your next upload.

For sure, I will! Thanks for your contribution.
quidame

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Yann Amar <quidame@poivron.org>:
You have taken responsibility. (Thu, 12 Dec 2013 16:21:18 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Thu, 12 Dec 2013 16:21:18 GMT) Full text and rfc822 format available.

Message #15 received at 727755-close@bugs.debian.org (full text, mbox):

From: Yann Amar <quidame@poivron.org>
To: 727755-close@bugs.debian.org
Subject: Bug#727755: fixed in bilibop 0.4.20
Date: Thu, 12 Dec 2013 16:18:43 +0000
Source: bilibop
Source-Version: 0.4.20

We believe that the bug you reported is fixed in the latest version of
bilibop, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727755@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yann Amar <quidame@poivron.org> (supplier of updated bilibop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 09 Dec 2013 02:58:24 +0000
Source: bilibop
Binary: bilibop bilibop-common bilibop-lockfs bilibop-rules bilibop-udev
Architecture: source amd64
Version: 0.4.20
Distribution: unstable
Urgency: low
Maintainer: Yann Amar <quidame@poivron.org>
Changed-By: Yann Amar <quidame@poivron.org>
Description: 
 bilibop    - run Debian GNU/Linux from external media - metapackage
 bilibop-common - shell functions for bilibop scripts
 bilibop-lockfs - lock filesystems and write changes into RAM
 bilibop-rules - device management rules for OS running from external media
 bilibop-udev - minimal udev rule for Debian GNU/Linux running from external medi
Closes: 727755 730000
Changes: 
 bilibop (0.4.20) unstable; urgency=low
 .
   * bilibop-common:
   * Modify common.sh: replace '/sbin/udevadm' by just 'udevadm', and declare a
     udevadm() function if the command itself is not in the PATH. This should
     work with all versions of udev.
   * Modify device_node_from_major_minor(): rely on the contents of /dev/block
     (as these symlinks are not created by udev).
   * Modify drivemap.sh: add a missing debug command at the beginning of a
     function.
   * Modify lib/bilibop/disk: set -e
   * Fix a typo in drivemap.sh and the drivemap command: rename function
     _drivemap_max_mp_lenght() -> _drivemap_max_mp_length(), and also fix the
     same spelling error for the variable lenght -> length.
   * Update bilibop(7) and bilibop.conf(5) manpages (and also the french
     translations).
   * Update documentation (README.Debian, examples/bilibop.conf, misc/*.txt).
 .
   * bilibop-rules:
   * Add translations for the debconf templates:
     + Italian: thanks to Beatrice Torracca <beatricet@libero.it>
       Closes: #727755.
     + Portuguese: thanks to Américo Monteiro <a_monteiro@gmx.com>
       Closes: #730000.
   * Modify the config maintscript and the initramfs script: as the --run
     option no more works for 'udevadm info', use the hardcoded /run/udev
     instead.
   * Modify the udev rules file: rely on the 'removable' attribute to know that
     a device is a disk (as for the 'partition' attribute to know that a device
     is a partition); also do not set unconditionally Udisks ENV variables for
     the disk; reorder some rules, rename LABELs, + other cosmetics.
   * Update bilibop_rules_generator helper script for consistency.
   * Fix management of errors in physical_volumes_filter and pvfilter.sh
   * Remove a reference to a non-existent manpage in pvfilter.sh
   * Fix a spelling error in the help page of physical_volumes_filter.
   * Modify _pvfilter_find_dev_links(): use a best 'find' commandline, and
     simplify its output filter (grep).
   * Modify postinst to regenerate the cache file if the filter value has been
     modified in lvm.conf
   * Add support for the LVM 'global_filter' variable (lvm2 >= 2.02.98):
     + Add '_pvfilter_has_global()' function in pvfilter.sh: just tests if the
       'global_filter' variable is supported by the version of lvm2 actually
       installed on the system.
     + Modify _pvfilter_init_lvm_configfile().
     + Modify _pvfilter_init_device_filters().
     + Add --global and --noglobal options to the helper script.
     + Rename debconf template: 'bilibop-rules/physical_volumes_filter/warning'
       -> 'bilibop-rules/physical_volumes_filter/without_global_filter/warning'
     + Add 'bilibop-rules/physical_volumes_filter/with_global_filter/warning'
       debconf template.
     + Update maintscripts.
   * Add support for Udisks 2.x (udisks2 package):
     + Modify the udev rules file to set udisks2 variables as well as udisks
       variables.
     + Update bilibop_rules_generator helper script for consistency.
     + Modify lsbilibop script: grep also udisks2 variables.
   * Replace all occurences of 'eval ${foo}' by [ "${foo}" = "true" ] (as eval
     ${foo} is true if ${foo} is empty).
   * Replace all occurences of '\s' by the POSIX class '[[:blank:]]' in grep
     commands (see bug #729581/#730146).
   * Update lsbilibop(8) manpage (and also the french translation).
   * Update documentation (README.Debian, examples/bilibop.conf).
 .
   * bilibop-lockfs:
   * Add 'random' as a possible value for BILIBOP_LOCKFS_SWAP_POLICY: this
     allows one to specify to use a swap device only if it is encrypted with a
     random key.
     + Add new function is_randomly_encrypted() in lockfs.sh
     + Modify get_swap_policy() and apply_swap_policy() in lockfs.sh
   * Add a new boot option 'lockfs=default', used to reset bilibop-lockfs
     variables to their default values, i.e. empty strings (but BILIBOP_LOCKFS
     itself, which is then set to 'true'); modify lockfs_mount_helper and the
     initramfs scripts accordingly.
   * Modify lockfs_mount_helper and local-bottom initramfs script to also
     accept boot options of the form 'lockfs=-/foobar', where /foobar is a
     mountpoint to whitelist.
   * Remove unneeded code about 'crypto_LUKS' filesystem types in the mount
     helper script: the mount.crypt command (libpam-mount) already manages
     permissions of children virtual devices (loop and dm) when the 'ro' option
     is encountered in the fstab entry.
   * Add new function get_device_node() in lockfs.sh: if LABEL=* is used in
     fstab, translate '/' characters to their hex value to be sure to find the
     symlink in /dev/disk/by-label/; modify unlock_logical_volume() and
     is_encrypted() to call it.
   * Add support for LVM 'global_filter' variable in lockfs.sh: modify
     initialize_lvm_conf() and blacklist_bilibop_devices(); so 'global_filter'
     is unconditionally set to the same value than 'filter'.
   * Modify local-bottom initramfs script: when calling 'is_removable()', don't
     call 'physical_hard_disk()' again, as BILIBOP_DISK has already been
     computed.
   * Replace all occurences of '\s' by the POSIX class '[[:blank:]]' in grep
     commands.
   * Update documentation (README.Debian, TODO, examples/bilibop.conf).
 .
   * bilibop-udev:
   * Modify the udev rules file: rely on the 'removable' attribute to know that
     a device is a disk.
   * Replace all occurences of '\s' by the POSIX class '[[:blank:]]' in grep
     commands.
 .
   * debian/control:
   * Update bilibop-lockfs and bilibop-rules extended descriptions.
   * Move aufs-tools from Recommends: to Suggests: for bilibop-lockfs.
   * Add udisks2 as an alternative to udisks in Recommends: for bilibop-rules.
   * Bump Standards-Version: to 3.9.5; no changes.
 .
   * Update debian/po/templates.pot and debian/po/*.po
   * Add debian/source.lintian-overrides (newer-standards-version 3.9.5), as
     lintian (2.5.19) is not yet updated (see #729096).
   * Add debian/bilibop-rules.lintian-overrides (unused-debconf-template): the
     postinst script embeds the ${HELPER} variable in template names.
Checksums-Sha1: 
 0dc398b3a0063012e01dbd1d71564847b2c2492c 1683 bilibop_0.4.20.dsc
 fc4c949583ab7bad656a2cb23a31330b7df3ea06 141880 bilibop_0.4.20.tar.gz
 a82cf0fc51fa8bf076100897ec44f0ed57bd5d06 12806 bilibop_0.4.20_amd64.deb
 361004ed7f63ee9c7f4f95625943b0bc4803a78d 67050 bilibop-common_0.4.20_amd64.deb
 edf5300df71751bf66fb04c2245714ac04494833 42856 bilibop-lockfs_0.4.20_amd64.deb
 3f83fc224b5bacfdfac2b4e8762670e9df384958 60868 bilibop-rules_0.4.20_amd64.deb
 0f2ab564896f4c65ef3235f59daa5d2e453bfa4a 14920 bilibop-udev_0.4.20_amd64.deb
Checksums-Sha256: 
 9266a65ce681a6cb6ec1bd6db6ae486afb7e6e43560b2e11a3ce94a66eb3d1e7 1683 bilibop_0.4.20.dsc
 90572ff386536155923c977a1cf8eea0918e13c9c6af9b83a3ff3d8a4a209616 141880 bilibop_0.4.20.tar.gz
 a845b6f357cc2829ac308a641d4a0d8a258b280085c52087a12cfb02bd982f8c 12806 bilibop_0.4.20_amd64.deb
 4c17fad923c3027398eb2e693876ad85f56be4fd126368560a66e1fbde1c5bd7 67050 bilibop-common_0.4.20_amd64.deb
 90d10093086114b5628b143306bbff4c624b4ec9df8107a0949ff099f9c73cfc 42856 bilibop-lockfs_0.4.20_amd64.deb
 d4451b94cf384f5d65369b7023b9e0438d1038d6af2cba5a1db0c502d32b240c 60868 bilibop-rules_0.4.20_amd64.deb
 5d4f76891fe0438a866cbfccd9d27d5e8c9bc45547cf02ec1d6d6dd5f3350919 14920 bilibop-udev_0.4.20_amd64.deb
Files: 
 db2c9bc775546ddf53dbb61cda34e8f7 1683 admin optional bilibop_0.4.20.dsc
 e11a71fdfcc16d009c6c17a80b714f2c 141880 admin optional bilibop_0.4.20.tar.gz
 0237e49632b2039c24f0ec924b9ebc7c 12806 metapackages extra bilibop_0.4.20_amd64.deb
 629bd5456b4f6e8b8ee76aa5554bcf23 67050 admin optional bilibop-common_0.4.20_amd64.deb
 ac4210edbc2630f1611fed759cb30979 42856 admin optional bilibop-lockfs_0.4.20_amd64.deb
 85f98977f026d9f81c1f7036b228c23e 60868 admin optional bilibop-rules_0.4.20_amd64.deb
 8271fdc13d3424541f9b6c0db35eb017 14920 admin optional bilibop-udev_0.4.20_amd64.deb

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJSqd1aAAoJELrOFdKldJj/uCgQANXrsAStzNqL55xhcU4KVhDN
Tc7tI8P30mVvy8I9uKd3TcTRnWTK98DNpjtOlT5bQ8FQlfIzd2gCAFMT3Gy/WLdX
zsmlzLHxpypC7ee3ZATmpSSbQflmD6FsYSrnFDF14RrJHs5Y7aPpZ9XyRLOGJr2e
FwMNtMSywF3R3otl3WAUhVSVE2qieWDiQscLX9bBzZY+kgwxsJwHdOZSreASq6CR
cpaXEeV+kIt4o6iBi6jWPY1JSvJZfKoWRDkj6JOguuPGm3BAL7RmGv8oguIM3md5
TJZ2bFEMFDnMTZsKzg0OGMON8xrBMgfLDtsJeNl0RSCuhatQ+aou0cCe/zoD9OzJ
Yb6yEBO9RD/nXrm2mJkdBDgxmVcB7dWBB3zXcYSxxB8V0XjWAo7636EKjhcPGyWM
/xKyWOSF7YC4sSOaPYDaKVuf31//Ena039dZwAxGtzOyYMMBk8ARbUKk6q/HT926
Ty8anxazaVDPTqLpHboxeSFFc23uvNGwtupCH63jeJlMkm2SLDSzh2BPpR9us8Io
fQcafvbxGmIvp8ryjkXerySn9Mnbnc1uw+8FntEk8TGFe90ZD8u6oPV9jVVilR82
eYTysS5ttXFyaAHlR4wBZjAtIqtGRQlyQi3CKSB5YAmUe++BZLJZjkUt2U+brv1S
9B1jyCoVmrBxogX9Sp9v
=my1F
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Jan 2014 07:29:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:20:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.